Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
emerge thing
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Dutch
View previous topic :: View next topic  
Author Message
Autie
Guru
Guru


Joined: 25 Jul 2003
Posts: 309
Location: Ledegem - Belgium

PostPosted: Fri Jul 25, 2003 11:17 pm    Post subject: emerge thing Reply with quote

ik krijg deze foutmeldin, nadat ik m'n kernel verandert heb van 2.4.20 naar 2.4.21:
!!! Error: the <dev-perl/ExtUtils-MakeMaker-6.05-r6 package conflicts with this package and both can't be installed on the same system together.
iemand al zoiets gezien, en zo ja, wat doe je eraan?
Back to top
View user's profile Send private message
H-Pi
Apprentice
Apprentice


Joined: 26 Jun 2002
Posts: 175
Location: Delft (NL)

PostPosted: Sat Jul 26, 2003 10:15 am    Post subject: Reply with quote

https://forums.gentoo.org/viewtopic.php?t=70009&highlight=perl

conflicts met perl dus, wat je moet doen is ff MakeMaker emerge -C te doen en dan perl upgrdan, en die pakketjes weer emergen

ik heb er ook last van zie ik :)
Back to top
View user's profile Send private message
Autie
Guru
Guru


Joined: 25 Jul 2003
Posts: 309
Location: Ledegem - Belgium

PostPosted: Sat Jul 26, 2003 11:13 am    Post subject: Reply with quote

thx alot, dat hielp idd
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Dutch All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum